.topbar {
    .navbar-brand {
        margin-right: 1rem;
        letter-spacing: 5px;
        font-weight: 700;
    }

    .nav-link {
        text-transform: uppercase;
        font-size: 13px;
        font-weight: 650;
        letter-spacing: 1.3px;
        padding: 6px 5px 0;
        display: block;
        color: #f2f2f2;
        text-decoration: none;
        border-bottom: 8px solid transparent;
        cursor: pointer;
    }

    .nav-seperator:after {
        content: "|";
        font-size: 13px;
        font-weight: 650;
        padding: 6px 7px 0;
        display: block;
        color: rgba(255, 255, 255, 0.25);
    }

    .nav-link:hover {
        border-bottom: 3px solid #ffffff;
        padding-bottom: 5px;
    }

    .nav-link.active {
        border-bottom: 3px solid #ffffff;
        padding-bottom: 5px;
    }

    hr {
        background-color: rgba(255, 255, 255, 0.25);
    }
}
